/*
Theme Name: The Childrens Guide Child Theme
Theme URI: http://thechildrensguide.co.nz/
Author: NZ Digital
Author URI: https://nzdigital.co.nz
Description: Directory theme for the Childres Guide.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: listify-foursquare
Domain Path: /languages/
Tags: white, two-columns, one-column, right-sidebar, left-sidebar, responsive-layout, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: thechildrensguide
*/

.site-branding .custom-header {
    display: inline-block;
    margin-right: 10px;
    padding: 8px 0;
}


/*PAGE HEADINGS*/



@media only screen and (min-width: 1200px) {
  .page-id-374 .page-title {
      font-size: 35px;
      padding: 4em 0;
  }
}

@media only screen and (min-width: 1200px) {
  .page-id-899 .page-title {
      font-size: 35px;
      padding: 4em 0;
  }
  
  }

@media only screen and (min-width: 1200px) {
  .page-id-61 .page-title {
      font-size: 35px;
      padding: 4em 0;
  }
    }

@media only screen and (min-width: 1200px) {
  .page-id-25 .page-title {
      font-size: 35px;
      padding: 4em 0;
  }
}






/*REMOVE STAR RATINGS*/

.job_listing-rating-wrapper,
.map-marker-info .rating {
    display: none;
}

.type-job_listing.style-grid .job_listing-entry-footer {
    display: none;
}

/*IMAGE GRADIENTS


.entry-cover.has-image::after, .listing-cover.has-image::after {
    background: none !important;
}
.entry-cover.has-image::after, .listing-cover.has-image::after {
    background: none !important;
    
    }*/
    
    .listing-cover.has-image:after,
.entry-cover.has-image:after {
    background: rgba(0, 0, 0, .20) !important;
    
}

.site-footer {
    color: #fff;
}

.site-info {
	font-size: 11px;
}

.image-grid-cover {
    border-radius: 0;
    overflow: hidden;
    width: 100%;
}

.image-grid-cover::after {
    border-radius: 0;
    overflow: hidden;
}

.image-grid-item {
    margin-bottom: 0;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.home-widget {
    margin: 7em 0;
}

.job_listings .content-box {
	border-bottom: 4px solid #9d0432;
	border-radius: 0px !important;
	box-shadow: none !important;
}

.type-job_listing.style-grid .job_listing-entry-header {
    border-radius: 0;
}

code, kbd, pre, samp, tt, var {
    -moz-hyphens: none;
    font-family: Montserrat,sans-serif;
    font-size: 13px;
    line-height: 1.6;
}

.footer-wrapper .ion-social-pinterest::before {
	content: none;
}

.footer-wrapper .ion-social-twitter::before {
    content: none;
}

.footer-wrapper .ion-social-facebook::before {
    content: none;
}

/*HOME SLIDER FONT*/
   

.homepage-cover .home-widget-title {
    font-size: 70px !important;
    
    }
.homepage-cover .home-widget-description, .homepage-cover .home-widget-title {
    letter-spacing: 0.1em;
    text-shadow: none;
    text-transform: none;
}


/*SEARCH RESULTS EDITS*/

body .showing_jobs {
    display: none !important;
}

.filter-by-type-label {
	display: none;
}

/* STYLES END */

/* ALT HOURS WIDGET BLOCK STYLES */

.alt-hours-block {
    font-size: 13px !important;
    line-height: 20px;
    padding: 10px 35px 0;
}

#jmfe-label-alt_hours_2 {
    font-size: 16px !important;
    font-weight: 500 !important;
    padding: 10px 35px 0;
}

#jmfe-label-job_deal {
    font-size: 16px !important;
    font-weight: 500 !important;
    padding: 10px 35px 0	
}
/* STYLES END */

/* LISTING LANDING PAGE NUMBERS */

.job_listing-entry-header-wrapper .job_listing-entry-meta .job_listing-phone {
	display: none !important;
}

/* STYLES END */

/*STYLES FOR MOBILE*/

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

/* NAV STYLES */
/* NAV STYLES END */

/* SLIDER STYLES */
/* SLIDER STYLES END */

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */
/* BODY STYLES END */

/* FOOTER STYLES */
/* FOOTER STYLES END */

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

/* NAV STYLES */
/* NAV STYLES END */

/* SLIDER STYLES */
/* SLIDER STYLES END */

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */
/* BODY STYLES END */

/* FOOTER STYLES */
/* FOOTER STYLES END */

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 381px)
and (max-width : 767px) {

/* NAV STYLES */
/* NAV STYLES END */

/* SLIDER STYLES */
/* SLIDER STYLES END */

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */
/* BODY STYLES END */

/* FOOTER STYLES */
/* FOOTER STYLES END */

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 380px) {

/* NAV STYLES */
/* NAV STYLES END */

/* SLIDER STYLES */
/* SLIDER STYLES END */

/* HEADER STYLES */

	.homepage-cover .home-widget-title {
    	font-size: 30px !important;
	}

/* HEADER STYLES END */

/* BODY STYLES */
/* BODY STYLES END */

/* FOOTER STYLES */
/* FOOTER STYLES END */

}

/*STYLES FOR MOBILE ENDS*/

/* hide the checkbox value */

#jmfe-wrap-job_location_hide{
  display: none;
}
.homepage-advert-banner{
  height:  210px;
  cursor: pointer;
  margin-top: 7em;
  background-size: cover;
  background-repeat: no-repeat;
}